.fp-feature-01 .fp-feature-block {
    padding-bottom: 1px !important;
}

[class^="box"][class^="title"] .module-title, [class^="box"][class*=" title"] .module-title, [class*=" box"][class^="title"] .module-title, [class*=" box"][class*=" title"] .module-title {
    margin: 0;  
   }
  
  
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
  font-size: 16px;
    font-weight: bold;
    background: rgba(255, 208, 227, 1) none repeat scroll 0 0;!important;
}
.sprocket-lists-item .readon {
  display: none !important;
}
.sprocket-lists ul.sprocket-lists-container li {
    margin-bottom: -12px !important;
    padding: 2px 0 !important;
}

.menu-block .gf-menu.l1 > li > .item {
    font-size: 16px;
}
.gf-menu .item {
    font-size: 18px;
}

.btn{
  font-size:18px;
}


